Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.newdawn.slick.particles
Interface ConfigurableEmitterFactory

    public interface ConfigurableEmitterFactory

A description of any class that can create Configurable Emitters during the ParticleIO load phase.

Author:
  kevin

Method Summary
`ConfigurableEmitter` | `createEmitter(java.lang.String name)` Create a configurable emitter that will be populated with loaded data

Method Detail

### createEmitter

    ConfigurableEmitter createEmitter(java.lang.String name)

  Create a configurable emitter that will be populated with loaded data

  Parameters:
    `name` - The name given to the emitter
  Returns:
    The newly created configurable emitter

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 New Dawn Software. All Rights Reserved.